h2, .content h2 {
    font-size: 1.5em;
    margin-bottom: .5em;
}

h3, .content h3 {
    font-size: 1.17em;
    margin-bottom: .5em;
}

.header {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	margin-top: 1rem;
	margin-bottom: 2rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;

}

.header.no-filler {
	height: 240px;
}

.header .title {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	padding-left: 61px;
}

.header div {
	background-color: rgba(45, 32, 5, .6);
	padding: 1rem 61px;
}

footer {
    margin-top: 3rem;
    border-top: 2px solid rgba(0,0,0,.15);
}

footer .column + .column {
    border-left: 1px solid #eee;
}

nav.navbar.is-transparent {
    background: rgba(255, 255, 255, .7);
}

.navbar-item img {
    max-height: none;
}

.blog-title {
    font-weight: 600;
}

.social-icon {
	display: flex;
	justify-content: center;
}

.social-icon a {
	color: #363636;
}
